<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <title>Tutoriel Markdown - Titres</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
        <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="../css/normalize-skeleton.css">    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
    <link rel="stylesheet" href="../css/points.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/style.css">

    <link rel="icon" type="image/png" href="../images/favicon.png">

</head>

<body>

    <div id="fullpage">

        <div id="footer">
            <div class="dotstyle dotstyle-fillup">
                <ul>
                    <li class="current"><a href="javascript:goToSlide(0);">1</a></li>
                    <li><a href="javascript:goToSlide(1);">2</a></li>
                    <li><a href="javascript:goToSlide(2);">3</a></li>
                </ul>
            </div>
        </div>

        <div class="section headings">

            <div class="slide 0 active">
                <div class="container">
                    <div class="row noselect">
                        <div class="twelve columns">
                            <div class="lesson-number">04</div>
                        </div>
                    </div>
                    <div class="row rowspacer">
                        <div class="twelve columns">&nbsp;</div>
                    </div>
                    <div class="row">
                        <div class="four columns">
                            <h2>Titres</h2>
                            <p>Un titre est une ligne qui commence par un ou plusieurs croisillons <code>#</code> suivis d'un espace.</p><p>Le nombre de <code>#</code> équivaut au niveau du titre, de 1 à 6. Plus il y en a, plus le titre est petit.</p>
                            <p>Cliquez sur les boutons <i style="color:orangered;" class="fa fa-plus-circle" aria-hidden="true"></i> pour en apprendre davantage.</p>

                            <p class="try-it">
                                <button class="noselect button-primary button-next">Exercices</button>
                            </p>
                        </div>
                        <div class="eight columns">
                            <div class="cd-product cd-container">
                                <div class="cd-product-wrapper">
                                    <div class="cd-product-description" style="font-size:35px">
                                        # Titre 1<br/>
                                        ## Titre 2<br/>
                                        ### Titre 3<br/>
                                    </div>
                                    <ul>
                                        <li class="cd-single-point" style="top: -18px;left: 5px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-left">
                                                <p>Pour le titre de niveau un, il existe une syntaxe alternative utilisant <code>=</code><br/>
                                                    <br/>
                                                    <code>Titre 1</code><br/>
                                                    <code>=========</code>
                                                </p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>

                                        <li class="cd-single-point" style="top: 8px;left:240px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-left">
                                                <p>De manière optionnelle, vous pouvez ajouter un ou plusieurs <code>#</code> à la fin du titre. Le nombre de <code>#</code> fermants n'a pas besoin de correspondre au nombre de <code>#</code> ouvrants.</p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>

                                        <li class="cd-single-point" style="top: 35px;left:35px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-left">
                                                <p>
                                                    Pour le titre de niveau deux, il existe une syntaxe alternative utilisant <code>-</code><br/>
                                                    <br/>
                                                    <code>Titre 2</code><br/>
                                                    <code>---------</code>
                                                </p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>
                                        
                                        <li class="cd-single-point" style="top: 124px;left:58px;">
                                            <a class="cd-img-replace" href="#">Plus</a>
                                            <div class="cd-more-info cd-left">
                                                <p>
                                                    Il doit y avoir un espace entre le <code>#</code> et le titre.
                                                    <br/>
                                                    Le titre peut inclure du gras et de l'italique.</p>
                                                <a href="#" class="cd-close-info cd-img-replace">Fermer</a>
                                            </div>
                                        </li>

                                    </ul>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="slide 1">
                <div class="container">
                    <div class="row exercise-instructions">
                        <div class="twelve columns">
                            <p>Faites de chaque chapitre un titre de niveau deux :</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <textarea id="editor_3-1" class="editor">Chapter 1
Something about the room made him uneasy.
Chapter 2
It's behind you! Hurry before it
                            </textarea>
                        </div>
                        <div class="six columns">
                            <div id="render_pad_3-1" class="render-pad"></div>
                            <div id="html_pad_3-1" class="html-pad"></div>
                        </div>
                    </div>
                    <div class="row rowspacer">
                        <div class="six columns">
                            &nbsp;
                        </div>
                        <div class="six columns generated-check">
                            <label class="noselect"><input id="ck_show_html_3-1" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <p>
                                <button id="btn_answer_3-1" class="noselect button button-answer">Indice</button>
                                <button id="btn_reset_3-1" class="noselect button button-reset">Remettre à zéro</button>
                            </p>
                            <p>
                                <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>
                                <button class="noselect button-primary button-previous u-full-width">Titres</button>
                            </p>
                        </div>
                        <div class="six columns">
                            <!-- empty -->
                        </div>
                    </div>
                </div>
            </div>

            <div class="slide 2">
                <div class="container">
                    <div class="row exercise-instructions">
                        <div class="twelve columns">
                            <p>Faites de la première ligne un titre de niveau 1 et faites des lignes commençant par “Life” et “You” des titres de niveau 2 :</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <textarea id="editor_3-2" class="editor">After the Big Bang
A brief summary of time
Life on earth
10 billion years
You reading this
13.7 billion years
                        </textarea>
                        </div>
                        <div class="six columns">
                            <div id="render_pad_3-2" class="render-pad"></div>
                            <div id="html_pad_3-2" class="html-pad"></div>
                        </div>                        
                    </div>
                    <div class="row rowspacer">
                        <div class="six columns">
                            &nbsp;
                        </div>
                            <div class="six columns generated-check">
                            <label class="noselect"><input id="ck_show_html_3-2" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="six columns">
                            <p>
                                <button id="btn_answer_3-2" class="noselect button button-answer">Indice</button>
                                <button id="btn_reset_3-2" class="noselect button button-reset">Remettre à zéro</button>
                            </p>                            
                            <p>
                                <a href="05-blockquotes.html" id="btn_answer_3-2" class="noselect button button-primary button-next-lesson u-full-width">Blocs de citation</a>
                                <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                            </p>
                        </div>
                        <div class="six columns">
                            <!-- empty -->
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/markdown-it/8.3.1/markdown-it.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/nanobar/0.4.2/nanobar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>

    <script src="../js/exercises.js"></script>
    <script src="../js/setup.js"></script>
    <script src="../js/menu.js"></script>

    <script type="text/javascript">
        var CURRENT_SECTION = 3;
    </script>
</body>

</html>
